www.clarioneros.com

El rincón de los desarrolladores
Fecha actual Lun Jun 26, 2017 5:20 pm

Todos los horarios son UTC




Nuevo tema Responder al tema  [ 2 mensajes ] 
Autor Mensaje
NotaPublicado: Mar Jun 23, 2015 5:23 pm 
Desconectado

Registrado: Lun Mar 30, 2015 7:52 pm
Mensajes: 3
Hola a todos

Programo en Clarion 6.3 pero tengo poca experiencia o más bien nada en el lenguaje de templetes y estoy empezando a hacer pruebas con clarion 9.1, al intentar pasar un templete que utilizo en clarion 6.3 a 9.1 me salen errores, me gustaría saber si a los templetes que funcionan en Clarion 6.3 hay que hacerles algún cambio para que funcionen en 9.1, el templey no utiliza niguna dll. pero si incluye inc y clw que van en libsrc

Les agradezco su colaboración,


Luis


Arriba
 Perfil Email  
 
NotaPublicado: Vie Jun 26, 2015 4:54 am 
Desconectado
Avatar de Usuario

Registrado: Dom Feb 06, 2011 9:34 am
Mensajes: 1007
Ubicación: España
Clarion 9 es más exigente a la hora de procesar los templates. Si este está mal escrito entonces es posible que tengas que hacerle algún tipo de corrección. Por ejemplo, si tenés un BOX sin su END te saltará un error.
No sé qué error te da, si nos lo haces saber, o subes el template, será más fácil ayudarte.

_________________
Mauricio, básicamente usando Clarion 6.3
www.tdcsoftware.com y www.clarioneros.com/blog


Arriba
 Perfil Email  
 
Mostrar mensajes previos:  Ordenar por  
Nuevo tema Responder al tema  [ 2 mensajes ] 

Todos los horarios son UTC


¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 1 invitado


No puede abrir nuevos temas en este Foro
No puede responder a temas en este Foro
No puede editar sus mensajes en este Foro
No puede borrar sus mensajes en este Foro
No puede enviar adjuntos en este Foro

Saltar a:  
Powered by phpBB® Forum Software © phpBB Group
Traducción al español por Huan Manwë para phpbb-es.com